mainMenu_mouseClick( objectID );

/**
 *  Funções do Usuário  ---------------------------------------------------  //
 */
if( objectID.indexOf( 'mainMenu' ) != -1 )
{
  mainMenu1_mouseClick_item1( objectID );
  mainMenu1_mouseClick_item2( objectID );
  mainMenu1_mouseClick_item3( objectID );

  mainMenu1_mouseClick_item9( objectID );
}// End if()

if( objectID.indexOf( 'subMenu' ) != -1 )
{
  subMenu1_mouseClick_item2( objectID );
  subMenu1_mouseClick_item5( objectID );
  subMenu1_mouseClick_item6( objectID );
  subMenu1_mouseClick_item7( objectID );

  subMenu3_mouseClick_item1( objectID );
  subMenu3_mouseClick_item2( objectID );
}// End if()



function mainMenu1_mouseClick_item1( objID ) 
{
  if( objID.indexOf('mainMenu1') != -1 &&
      objID.indexOf('item1')    != -1  )
  {
    nrMenu = getMainMenu(objID);
    nrItem = getItem(objID);

//alert( mainMenu_subMenu[nrMenu -1][nrItem -1] );
//alert(nrItem);

    if ( mainMenu_subMenu[nrMenu -1][nrItem -1] > 0 )
    {
      // liga subMenu
      set_subMenu( nrItem, 1 );
    }// End if()
  }// End if()
}// End function


function mainMenu1_mouseClick_item2( objID ) 
{
  if( objID.indexOf('mainMenu1') != -1 &&
      objID.indexOf('item2')    != -1  )
  {
//alert(nrItem);
  }
}// End function
  
function mainMenu1_mouseClick_item3( objID ) 
{
  if( objID.indexOf('mainMenu1') != -1 &&
      objID.indexOf('item3')     != -1  )
  {
    nrMenu = getMainMenu(objID);
    nrItem = getItem(objID);
    
    if ( mainMenu_subMenu[nrMenu -1][nrItem -1] > 0 )
    {
      // liga subMenu
      set_subMenu( nrItem, 1 );
    }// End if()
  }
}// End function
  

/**
 *  MainMenu Ajuda
 */
function mainMenu1_mouseClick_item9( objID )
{
  if( objID.indexOf('mainMenu1') != -1 &&
      objID.indexOf('item9')     != -1  )
  {
    nrMenu = getMainMenu(objID);
    nrItem = getItem(objID);
//alert('ajuda ['+(nrMenu -1)+'] ['+(nrItem -1)+'] : '+mainMenu_subMenu[nrMenu -1][nrItem -1] );
//    if ( mainMenu_subMenu[nrMenu -1][nrItem -1] > 0 )

    if ( mainMenu_status[nrMenu -1][nrItem -1] > 0 )
    {
      // liga subMenu
      alert('Ajuda');
      set_subMenu( nrItem, 1 );
    }// End if()
  }
}// End function



function subMenu1_mouseClick_item2( objID )
{
  if( objID.indexOf('subMenu1') != -1 &&
      objID.indexOf('item2')    != -1  )
  {
    Mensage.novoPrj( loginUSER );
  }
}

function subMenu1_mouseClick_item5( objID )
{
  if( objID.indexOf('subMenu1') != -1 &&
      objID.indexOf('item5')    != -1  )
  {
    setWinPage_selected( 4 );
    //alert(objectID);
  }
}

function subMenu1_mouseClick_item6( objID )
{
  if( objID.indexOf('subMenu1') != -1 &&
      objID.indexOf('item6')    != -1  )
  {
    Mensage.salvarPrj( loginUSER + ':' + nProjeto_ );
    //alert(objectID);
  }
}
function subMenu1_mouseClick_item7( objID )
{
  if( objID.indexOf('subMenu1') != -1 &&
      objID.indexOf('item7')    != -1  )
  {
    Mensage.fecharPrj( loginUSER + ':' + nProjeto_ );
    //alert(objectID);
  }
}

function subMenu3_mouseClick_item1( objID )
{
  if( objID.indexOf('subMenu3') != -1 &&
      objID.indexOf('item1')    != -1  )
  {
    if ( mainMenu_subStatus[0][2][0] > 0 )
    {
      setWinPage_selected( 1 );
    }// End if()
  }
}
function subMenu3_mouseClick_item2( objID )
{
  if( objID.indexOf('subMenu3') != -1 &&
      objID.indexOf('item2')    != -1  )
  {
    if ( mainMenu_subStatus[0][2][1] > 0 )
    {
      setWinPage_selected( 2 );
    }// End if()
  }
}



